/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/File/FcntlLock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/File/FcntlLock.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/File/FcntlLock/Core.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/File/FcntlLock/Errors.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/File/FcntlLock/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/File/FcntlLock/XS.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/auto/File/FcntlLock/FcntlLock.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::FcntlLock.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::FcntlLock::XS.3
